Package net.commoble.infiniverse.internal

# Class ReflectionBuddy.DelegateBorderChangeListenerAccess

java.lang.Object
net.commoble.infiniverse.internal.ReflectionBuddy.DelegateBorderChangeListenerAccess

Enclosing class:
  `ReflectionBuddy`

public static class ReflectionBuddy.DelegateBorderChangeListenerAccess extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final Function<net.minecraft.world.level.border.BorderChangeListener.DelegateBorderChangeListener,net.minecraft.world.level.border.WorldBorder>`
`worldBorder`

## Constructor Summary

Constructors
Constructor
Description
`DelegateBorderChangeListenerAccess()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### worldBorder

public static final Function<net.minecraft.world.level.border.BorderChangeListener.DelegateBorderChangeListener,net.minecraft.world.level.border.WorldBorder> worldBorder

## Constructor Details

### DelegateBorderChangeListenerAccess

public DelegateBorderChangeListenerAccess()